@charset "utf-8";

/* ==========================================
access01
========================================== */

.access01-title {
    text-align: center;
}

.access01-img-box01 {
    max-width: 92rem;
    position: relative;
    padding: 2rem 1rem 1rem;
    margin: 4rem auto 0;
}

.access01-img02, .access01-img03 {
    position: absolute;
}

.access01-img01 {
    max-width: 90rem;
    width: 100%;
    margin: 0 auto;
}

.access01-img02 {
    max-width: 9.5rem;
    width: 100%;
    bottom: 0;
    left: 0;
}

.access01-img03 {
    max-width: 7.5rem;
    width: 100%;
    top: 0;
    right: 0;
}

.access01-title-deco {
    max-width: 8.8rem;
    width: 100%;
    margin: 4rem auto 0;
}

.access01-text-block {
    margin: 4rem auto 0;
    text-align: center;
}

.access01-text-box:nth-child(n+2) {
    margin: 3rem auto 0;
}

.access01-text-box .in-text01 {
    line-height: 2.74;
}

/* ==========================================
access02
========================================== */

.access02 {
    padding: 8.7rem 0 13rem;
}

.access02-row {
    margin: 5.5rem auto 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.access02-img {
    max-width: 45rem;
    width: 40%;
}

.access02-text-block {
    max-width: 53.6rem;
    width: 55%;
}

.access02-list {
    display: flex;
    align-items: center;
    padding: 3rem 0 1rem;
    border-bottom: 1px solid;
}

.access02-list:first-child {
    padding: 0 0 1rem;
}

.access02-th {
    width: 14rem;
    margin: 0 1.6rem 0 0;
    text-align: center;
}

.access02-td {
    flex: 1;
}

.access02-inner02 {
    background: var(--white);
    box-shadow: 0 0 1rem rgb(0 0 0 / 8%);
    margin: 7rem auto 0;
    padding: 6rem 2rem;
}

.access02-row02 {
    max-width: 102rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.access02-title-box02 {
    text-align: center;
}

.access02-text-block02 {
    max-width: 45rem;
    width: 45%;
}

.access02-deco01 {
    max-width: 23.2rem;
    width: 100%;
    margin: 3rem auto 0;
}

.access02-text-box02 {
    margin: 5rem 0 0;
}

.access02-parking-box {
    margin: 2rem 0 0;
}

.parking-title {
    font-size: 1.8rem;
    color: var(--color-secondary-dark);
}

.parking-title:before {
    content: "●";
    margin-right: 0.5rem;
    font-size: 0.8em;
}

.access02-map {
    max-width: 55rem;
    width: 50%;
    height: 36rem;
}

.access02-map iframe {
    width: 100%;
    height: 100%;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

/* ==========================================
access02
========================================== */
.access02 {
    padding: 8rem 0;
}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

/* ==========================================
access01
========================================== */
	
.access01-text-block {
    text-align: left;
}

.access01-img02 {
    max-width: 5.2rem;
}

.access01-img03 {
    max-width: 4.2rem;
}

/* ==========================================
access02
========================================== */

.access02 {
    padding: 6rem 0;
}

.access02-row {
    flex-direction: column-reverse;
}

.access02-img {
    width: 100%;
    margin: 0 auto;
}

.access02-text-block {
    width: 100%;
    margin: 4rem auto 0;
}

.access02-row02 {
    flex-direction: column;
}

.access02-text-block02 {
	max-width: 55rem;
    width: 100%;
}

.access02-map {
    width: 100%;
    height: 25rem;
    margin: 4rem auto 0;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

/* ==========================================
access01
========================================== */
    


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
